Use Atlantic;
GO
SELECT customer_id
, product_cost_price
FROM v_Atlantic_Orders
ORDER BY product_cost_price DESC

SELECT customer_id
, product_cost_price
FROM v_Atlantic_Orders
WHERE product_cost_price IN	
	(SELECT MAX(product_cost_price)
	FROM v_Atlantic_Orders)

